img.left {
	float: left;
	margin: 0 15px 15px 0;
}
img.right {
	float: right;
	margin: 0 0 15px 15px;
}
.typography a.pdf-button, #main a.pdf-button {
	background: url(../images/pdf-button.png) no-repeat;
	display: block;
	width: 180px;
	height: 60px;
	padding: 20px 20px 10px 100px;
	font-family: 'Exo', Arial, san-serif;
	font-size: 24px;
	line-height: 26px;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
	color: #fff;
	box-shadow: 0 1px 4px rgba(0,0,0,0.5);
}
.typography a.pdf-button:hover, #main a.pdf-button:hover {
	color: #004789;
	box-shadow: 0 1px 4px rgba(0,0,0,0.9);
}
.typography table {
	margin: 0 0 15px 0;
}
.typography table.padded-table td {
	padding: 5px 10px;
}